/* html element 62.5% font-size for REM use */
html {
	font-size:62.5%;
        margin: 0;
        padding: 0;
}
body {
        line-height: 1;
        min-width: 300px;
        margin: 0;
        padding: 0;
}

.cb, .CB {
    clear:both;
}
.cl, .CL {
    clear: left;
}

img {
	max-width:100%;
	vertical-align:bottom;
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
strong{ font-weight: bold;}
body, div, span, p{
    font: 300 16px/23px 'Montserrat', sans-serif;
    color: #525349;
}
p {
    margin: 10px 0 20px;
    line-height: 29px;
}
a {
    color: #a02130;
    text-decoration: underline;
    transition: color 0.5s ease;
    
}
a:hover {
        color: #00adef;
}


h1{
    font: normal 49px/46px 'Montserrat', sans-serif;
    color: #222;
    margin: 45px 0 43px;
    letter-spacing: 2px;
}

h1 a{
    color: #222;
    text-decoration: none;
}
h2{
    font: bold 23px/27px 'Montserrat', sans-serif;
    color: #222;
    margin: 12px 0 8px;
}

h2 a{
    color: #222;
    text-decoration: none;
}

h3{
    font: bold 20px/26px 'Montserrat', sans-serif;
    margin: 12px 0 8px;
}
h3 a{
     color: #222;
     text-decoration: none;
 }
h4{
    font: bold 16px/18px 'Montserrat', sans-serif;
    color: #222;
    margin: 6px 0 6px;
}
h4 a{
    color: #222;
    text-decoration: none;
}
h5{
    font: bold 14px/18px 'Montserrat', sans-serif;
    color: #222;
    margin: 8px 0 6px;
}
h5 a{
    color: #222;
    text-decoration: none;
}
img.logo{    
    max-width: 300px;
    margin: 10px auto; 
}
img.logo-small{    
    max-width: 80px;
    margin: 3px auto; 
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    border-radius: 0;
}
.navbar-default .navbar-nav{
    margin: 15px 0;
    float: left;
}
.navbar-default .navbar-nav>li{
   /* list-style: none;
    float: left;*/
}
 .navbar-nav {
    width: 100%;
    text-align: center;
  }
.navbar-nav > li{
    float: none;
      display: inline-block;
}
   
.navbar-collapse.in li{
    /*width: 100%;*/
}
.navbar-default .navbar-nav>li>a {
    color: #222;
    text-decoration: none;
    padding: 0px 20px;
    line-height: 26px;
    font-size: 18px;
}
.navbar-default .navbar-nav>li.current-menu-item>a,
.navbar-default .navbar-nav>li >a:hover{
    color: #a02130;
}
@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>a{
        padding: 0px 9px;
        font-size: 16px;
    }
}

.banner {
    height: 600px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
}
.carousel.slide{
    max-height: 600px;
    width: 100%;
    overflow: hidden;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    line-height: 1;
    min-width: 100%;
    min-height: 100%;
    height: auto;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
    color: #fff;
}



#carousel-example-generic{
    /*height: 300px;
    max-height: 300px;*/
    overflow: hidden;
}
#carousel-example-generic .carousel-inner {
    /*height: 300px;*/
    /*padding-bottom: 85px;*/
    position: relative;
    overflow: hidden;
    width: 100%
}
#carousel-example-generic .carousel-inner  .fill {
    /*height: 300px;*/
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    max-width: 1850px;
    width: 100%;
    margin: 0 auto;
}


 
@media (min-width: 1601px){
    #carousel-example-generic, 
    #carousel-example-generic .carousel-inner,
    #carousel-example-generic .carousel-inner .fill{
        height: 800px;
        max-height: 800px;
    }
}
@media (max-width: 1600px){
    #carousel-example-generic, 
    #carousel-example-generic .carousel-inner,
    #carousel-example-generic .carousel-inner .fill{
        height: 700px;
        max-height: 700px;
    }
}

@media (max-width: 1200px){
    #carousel-example-generic, 
    #carousel-example-generic .carousel-inner,
    #carousel-example-generic .carousel-inner .fill{
        height: 600px;
        max-height: 600px;
    }
}
@media (max-width: 1100px){
    #carousel-example-generic, 
    #carousel-example-generic .carousel-inner,
    #carousel-example-generic .carousel-inner .fill{
        height: 500px;
        max-height: 500px;
    }
}
@media (max-width: 768px){
    #carousel-example-generic, 
    #carousel-example-generic .carousel-inner,
    #carousel-example-generic .carousel-inner .fill{
        height: 400px;
        max-height: 400px;
    }

}
@media (max-width: 670px){
    #carousel-example-generic, 
    #carousel-example-generic .carousel-inner,
    #carousel-example-generic .carousel-inner .fill{
        height: 200px;
        max-height: 200px;
    }    
    
}
   



#mixedSlider {
  position: relative;
  margin: 80px auto;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-content .item p {
  font-size: 16px;
  margin: 2px 10px 0 5px;
  text-indent: 15px;
}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 20px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 175px;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
}
#mixedSlider .MS-controls .MS-left {
  left: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
  }
}
#mixedSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}

